<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" style="task" id="contacts" xml:lang="hi">

<info>

  <link type="guide" xref="net"/>

    <revision pkgversion="3.5.5" date="2012-08-13" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>

    <credit type="author copyright">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
      <years>2012</years>
    </credit>

  <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

  <desc>Access your contacts.</desc>

</info>

<title>Contacts</title>

<p>Use <app>Contacts</app> to store, access or edit information for your
 contacts, locally or in your <link xref="accounts">Online Accounts</link>.</p>

</page>
